div.componentheading {
    display:none;
    float:right;
    position:absolute;
    top:71px;
    right:30px;
    font-size: 42px;
    color: #d56e0c;
    text-transform:lowercase;
    letter-spacing:-1px;
    text-align:right;
    z-index:1;
}

.contentpaneopen {
    background: #191919 url(../images/contentbg.gif) left top repeat-x;
}

table.contentpaneopen {
    width:100%;
    padding-left:33px;
    padding-right:33px;
}

//table.contentpaneopen tbody, table.contentpaneopen tr, table.contentpaneopen td {
//    max-width:580px;
//    padding:2px 10px 2px 10px;
//}

table.contentpaneopen table {
    max-width:580px;
    font-size:10pt;
}
table.contentpaneopen table td {
    padding:10px 10px 10px 10px;
    background-color: #1f1f1f;
    box-shadow: 0px 0px 20px #000;
}

table.contentpaneopen table thead td {
    background-color: #2a2a2a;
    font-size:12pt;
    font-weight:normal;
}

table.contentpaneopen p {
    margin-top:0px;
    text-align:justify;
    max-width:580px;
}

table.contentpaneopen h3 {
    margin-top:0px;
    color:#bbb;
    font-weight:normal;
}

table.contentpaneopen img {
	position:relative;
	padding-left:20px;
	padding-top:10px;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:10px;
}

td.contentheading,h1{
    display:block;
    font-size: 27px;
    font-weight:100;
    letter-spacing: -1px;
    font-style:normal;
    width:580px;
    color:#d56e0c;
    height:50px;
    vertical-align:top;
    padding-bottom:0px;
    margin-bottom:0px;
}

.contentheading a {
    text-decoration:none;
    color: #d56e0c; 
}

div.content pre {
    font-size:14px;
    color:#888;
}

b.contact1 {
    color:#fff;
    font-size:18px;
    font-weight:normal;
    letter-spacing:2.5px;
}

div.contact2 {
    color:#fff;
    font-size:16px;
    font-weight:normal;
    line-height:18px;
}

div.contact2 p {
    padding:0px;
    margin:0px;
}

div.contact_email {
        font-family:arial, helvetica, sans-serif;
        font-size:14px;
        padding-left:0px;
}

div.contact_email input.inputbox, div.contact_email textarea {
        margin-top:5px;
        margin-bottom:10px;
        padding:10px;
	/* border:1px solid #888; */
        /* background: #CECECE; */

	border-top:1px solid #e79405;
	border-bottom:0px;
	border-left:0px;
	border-right:0px;
        background: #222;
	color: #e79405;

        width:630px;
}


input.button {
    float:right;
    border:none;
    border-top:1px solid #e79405;
    padding:10px 20px 10px 20px;
    background:#444;
    color:#888;
}


input.button:hover {
    color:#E79405;
}

.article_seperator {
    width:100%;
    display:block;
    padding-bottom:20px;
    border-top: 1px solid #222;
}

.pagenav_prev {
    text-align:left;
}

.pagenav_next {
    text-align:right;
}

.pagenav_prev a, .pagenav_next a {
    text-transform:lowercase;
    letter-spacing:-1px;
    font-weight:normal;
    font-size:18px;
    color:#444;
}

.pagenav_prev a:hover, .pagenav_next a:hover {
    text-transform:lowercase;
    color:#E99607;
}

.xmap div.contentpaneopen {
    padding-left:35px;
    padding-right:35px;
    padding-bottom:15px;
    margin-bottom:20px;
}

.xmap div.contentpaneopen h2{
    font-size:24px;
    color:#D56E0C;
    font-weight:normal;
    letter-spacing:-1px;
}

.xmap div.contentpaneopen ul.level_0 a{
    color:#D56E0C;
}

.xmap div.contentpaneopen ul.level_1 a{
    color:#888;
}

.xmap div.contentpaneopen ul.level_2 a{
    color:#555;
}

.xmap div.contentpaneopen ul.level_3 a{
    color:#333;
}

.xmap div.contentpaneopen ul.level_0 a:hover{
    color:#E99607;
}
